<html>
<head>
    <title></title>
    <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://kit.fontawesome.com/7e1360b13b.js" crossorigin="anonymous"></script>
    <link rel=”stylesheet” href=”https://use.fontawesome.com/releases/v5.7.0/css/all.css” integrity=”sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ” crossorigin=”anonymous”>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/search.css">
    <link rel="stylesheet" href="../../css/header.css">
    <link rel="stylesheet" href="../../css/footer.css">
    <link rel="stylesheet" href="../../css/holdBars.css">
    <link rel="stylesheet" href="../../css/wiki.css">
    <!-- <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"> -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <!-- <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script> -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>



</head>
<body>
    <!-- HEADER -->
    <div class="header">
    </div>

    <!-- SEARCH -->
    <div class="search ">
        <div class="home  ">
            <a href="#" >Home</a>/<a href="#" class="home-title">Wiki</a>
        </div>
        <div class="search-item ">
            <i class="fas fa-search"></i><input type="text"placeholder="Nhập từ khóa">
        </div>
    </div>

    <div class="main">
        <section class="holdBars"></section>
        <section class="content">
            <div class="content_top">
                <div class="title"> Từ điển thuật ngữ</div>
                <div class="search_group">
                   <div class="input"><i class="fas fa-search"></i><input type="search" name="search" id="search" class="" placeholder="Nhập từ khóa"></div>
                   <div class="select">
                        <div class="dropdown">
                            <button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Sắp xếp từ A > Z
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="#">Sắp xếp theo thời gian</a>
                                <a class="dropdown-item" href="#">Được xem nhiều nhất</a>
                            </div>
                        </div>
                   </div>
                   <div class="select" id="slect">
                    <li class="dropdown">
                        <button onclick="drop()" value="off" href="#" class="dropbtn btn dropdown-toggle find" id="dropdownSearch" data-toggle="dropdown" >Tìm kiếm nâng cao</button>
                        
                      </li>
                   </div>
                </div>
            </div>
            <div class="content_dropdown" id="dropSearch">
                <div class="dropdown_header row" >
                    <div class="header_time timeupdate">
                        <div class="header_time--title">Thời gian cập nhật</div>
                        <div class="header_time--content"><input type="date" name="" id=""></div>
                    </div>
                    <div class="header_time">
                        <div class="header_time--title">Chủ đề</div>
                        <div class="header_time--content">
                            <div class="dropdown">
                                <button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                ABCD
                                </button>
                                <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                    <a class="dropdown-item" href="#">ABCD</a>
                                    <a class="dropdown-item" href="#">ABCD</a>
                                    <a class="dropdown-item" href="#">ABCD</a>
                                    <a class="dropdown-item" href="#">ABCD</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="header_time">
                        <div class="header_time--title">Tag</div>
                        <div class="header_time--content">
                            <div class="dropdown">
                                <button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                ABCD
                                </button>
                                <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                    <a class="dropdown-item" href="#">ABCD</a>
                                    <a class="dropdown-item" href="#">ABCD</a>
                                    <a class="dropdown-item" href="#">ABCD</a>
                                    <a class="dropdown-item" href="#">ABCD</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="dropdown_main">
                    <div class="main_number">
                        <div class="main_number--all">
                            Tất cả
                        </div>
                        <div class="main_number--letter">                
                                <a href="#"class="number zero">0-9</a>
                                <a href="letter.html" class="number">a</a>
                                <a href="#" class="number">ă</a>
                                <a href="#" class="number">â</a>
                                <a href="#" class="number">b</a>
                                <a href="#" class="number">c</a>
                                <a href="#" class="number">d</a>
                                <a href="#" class="number">đ</a>
                                <a href="#" class="number">e</a>
                                <a href="#" class="number">ê</a>
                                <a href="#" class="number">g</a>
                                <a href="#" class="number">h</a>
                                <a href="#" class="number">i</a>
                                <a href="#" class="number">k</a>
                                <a href="#" class="number">l</a>
                                <a href="#" class="number">m</a>
                                <a href="#" class="number">n</a>
                                <a href="#" class="number">o</a>
                                <a href="#" class="number">ô</a>
                                <a href="#" class="number">ơ</a>
                                <a href="#" class="number">p</a>
                                <a href="#" class="number">q</a>
                                <a href="#" class="number">r</a>
                                <a href="#" class="number">s</a>
                                <a href="#" class="number">u</a>
                                <a href="#" class="number">ư</a>
                                <a href="#" class="number">v</a>
                                <a href="#" class="number">x</a>
                                <a href="#" class="number">y</a>
                                

                        </div>
                    </div>
                </div>
            </div>
            <div class="content_bot">
                <div class="content_group">
                    <ul class="group_list col-lg-3 col-md-6 col-sm-6 col-xs-12"> 
                        <div class="group_title">A</div>
                        <hr>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement </a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                    </ul>
                    <ul class="group_list col-lg-3 col-md-6 col-sm-6 col-xs-12"> 
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <div class="group_title">D</div>
                        <hr>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <div class="group_title">E</div>
                        <hr>
                    </ul>
                    <ul class="group_list col-lg-3 col-md-6 col-sm-6 col-xs-12"> 
                        
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <div class="group_title">F</div>
                        <hr>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata AmanagementAdata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                    </ul>
                    <ul class="group_list col-lg-3 col-md-6 col-sm-6 col-xs-12"> 
                        <div class="group_title">G</div>
                        <hr>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement Adata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata AmanagementAdata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata AmanagementAdata</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <div class="group_title">H</div>
                        <hr>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                        <li class="adata "><a href="#">Adata Amanagement</a></li>
                    </ul>     
                </div>
                <div class="content_panigate ">
                    <div class="result">
                        Hiển thị 1-60/1000 kết quả
                    </div>
                    <div class="panigate">
                        <div class="panigate--group">
                            <div class="panigate--btn"><i class="fas fa-angle-right"></i></div>
                            <div class="panigate--group--number">
                                <div class="number" id="firt">1</div>
                                <div class="number">2</div>
                                <div class="number">3</div>
                                <div class="number">...</div>
                                <div class="number">10</div>
                            </div>
                            <div class="panigate--btn"><i class="fas fa-angle-left"></i></div>
                        </div>
                    </div>
                   
                </div>
            </div>
        </section>
    </div>


    <div class="footer"></div>
<!-- <script src="../../js/include.js"></script> -->
<script src="../../js/slick_one.js"></script>
<script src="../../js/main.js"></script>
<script src="../../js/include.js"></script>
<script src="../../js/dropdown.js"></script>
<script
src="https://code.jquery.com/jquery-3.3.1.js"
integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
crossorigin="anonymous">
</script>
</body>
</html>